@charset "UTF-8";
/* CSS Document */

.background-img-4 {
    background-image: url(images/avis.jpg);
    background-position: center;
}

.duree {
    font-size: small;
}

.clients {
    padding-top: 20px;
}

.options {
    background-image: url(images/citation.jpeg)
}


#citation {
    background-image: url(images/citation.jpeg);
    background-size: cover;
    color: white;
}

@media screen and (max-width: 989px) {
    #logo_img {width: 50%;}
}
/*
#citation h2 {
    color: white;
}

#citation .separator {
    border-color: white;
    color: white;
    background-color: white;
}

#citation button {
    color: white;
    border-color: white;
}*/

.nav {width: 101%;}

@media screen and (max-width: 650px) {
	object {width: 444px;}
}

@media screen and (max-width: 768px) {
    #logo_img {margin-top: 20px;}
    .main-navigation {visibility: hidden;}
    .navbar-toggle {
	    visibility: visible;
	    margin-top: -10px;
	}
    .navbar-nav {visibility: visible;}
    .navbar-collapse {visibility: visible;}
    .slide-title {font-size: 5em;}
}

.video {padding-bottom: 28%; margin-top: 2.5em;}

isotope-container-fitrows {
    margin-bottom: 0;
}

#header-top-second a {color: white;}
@media screen and (min-width: 992px) and (max-width: 1200px) {
	object {height: 500px;}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
	#EdgeID {margin-left: 150px;}
}


.index-title {
  color: #777777;
  font-size: 11px;
  padding: 3px 0 0;
  font-weight: 300;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  margin-top: 0px;
}

.main-navos li a {
	text-align:center !important;
}
